body {
    font-family: 'CircularStd', 'segoe ui', sans-serif;
}
a:visited, a:active{text-decoration: none !important;}
.scroll-downs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    
    width :34px;
    height: 55px;
  }
  .mousey {
    width: 3px;
    padding: 10px 15px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
  }
  .scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
  }
  @keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}
  }

  .logoimg {max-height: 80px; vertical-align: initial}
  .brand{
    position: absolute;
    text-align: left;
    top: 30px;
    left: 40px;
  }
  .brand img{max-height: 200px;}
  .brand h2{font-size: 20px;}

  /*nav#main.dark.animated.fadeInUp.animation-delay-15.visible.affix div.logo img.logoimg{max-height: 60px; margin-left: 50px;}*/
  nav#main.visible.affix div.logo a img.logoimg{max-height: 60px; margin-left: 25px;}

  .animation-delay-15 {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
  }
#introstudio{min-height: 79px;}

.stitle{font-size: 20px; color: #FFF}

a.item:hover, .block.small a:hover {
  text-decoration: none;
}
div.footercontact div#scf-form-contactForm form.contact-form{
  margin: 0px;
  padding: 0px;
  border: none;
}

div.footercontact div#scf-form-contactForm form.contact-form div.col-md-6, div.footercontact div#scf-form-contactForm form.contact-form div.col-md-12{
  padding-left: 0px;
  padding-right: 5px;
}
div.footercontact div#scf-form-contactForm form.contact-form div.col-md-12 textarea#contactForm-messaggio.form-control{height: 53px;}
.mb0{margin-bottom: 2px;}

section .block.bottom {
  margin-top: 20px !important;
  padding-bottom: 0 !important;
}
div.footercontact div#scf-form-contactForm form.contact-form div#submit-wrapper-contactForm.form-group button.oc-loader.icon {
  background: transparent;
  font-size: 14px;
}
section#about .centered {
  height: 150px;
}

.servtitle{font-size: 20px; color: #000;padding-top:10px;}

.service {
  margin-bottom: 30px;
  min-height: 374px;
}
.breadcrumb{text-align: center; position: relative; top: -65px;text-transform: lowercase}
.breadcrumb a, .breadcrumb h3{display: inline;padding: 5px; font-size: 14px;}
div.formcontatti div#scf-form-contactForm form.contact-form div#submit-wrapper-contactForm.form-group button{
margin-left: 15px;
}


/**** ITEM ****/
section.portfolio .item2 {
  display: inline-block;
  margin-bottom: 0;
  position: relative;
  width: 100%;
  overflow: hidden
}

@media screen and (max-width: 720px) {
  section.portfolio .item2 {
      margin-bottom: 20px
  }
}

section.portfolio .item2 img {
  max-width: 100%;
  width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s
}

section.portfolio .item2 .caption {
  position: absolute;
  top: 20px;
  left: 20px;
  bottom: 38px;
  right: 20px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  color: #666;
  padding: 40px 30px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s
}

section.portfolio .item2 .caption .centered {
  height: 100px
}

section.portfolio .item2 .caption h3 {
  color: #000
}

@media screen and (max-width: 720px) {
  section.portfolio .item2 .caption h3 {
      font-size: 1.2em
  }
}

section.portfolio .item2 .caption p {
  font-size: 1em
}

section.portfolio .item2:hover .caption {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=$ms)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  transform: scale(1, 1)
}

section.portfolio .item2:hover .caption p {
  color: #666
}

section.portfolio .item2:hover img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1)
}
a.item2:hover{
  text-decoration: none;
}
/** END ITEM **/

.titleimg{width:100%; position: absolute; top:5%;text-align: center;}
.titleimg p{color: #FFF !important; margin-bottom: 0px;}
.descimg{width:100%; position: absolute; bottom:2%;text-align: center;}
.descimg p{color: #FFF !important;margin-bottom: 0px;font-size: 1.25em; padding: 0 5px;}
#vantab{z-index: 0;}
.teamtitle{font-size: 20px; color: #FFF;padding-top:10px;}
.teamtitle2{font-size: 14px; color: #FFF;padding-top:0px; font-style: italic }
.teamtitle3{margin-top: 9px;} 
.teamtitle3 p{font-size: 14px; color: #FFF;padding-top:0px;margin-bottom: 0px;line-height: 1.2em; text-align: left}
.teamlogo a{text-align: center}
.teamlogo img{margin: 20px auto}

/************MOBILE******************/
@media only screen and (max-width: 720px) {
  .logoimg{max-height: 60px;}
  nav#main {
    position: fixed;
    height: 60px;
    border-bottom: 1px solid #222;
  }
  .biglogo{display: none;}
  .brand{
    position: absolute;
    text-align: left;
    top: 90px;
    left: 40px;
  }
  .mainintro{
    margin-top: 150px;
  }
  nav#main.dark.animated.fadeInUp.animation-delay-15.visible.affix div.logo img.logoimg{max-height: 60px; margin-left: 0px;}
  nav#main.visible.affix div.logo a img.logoimg{max-height: 60px; margin-left: 0px;}
  nav#main .icon {
    line-height: 60px;
    height: 60px;
  }
  section.small{
    min-height: 1px !important;
    height: auto !important;
    padding: 30px !important;
    width: 100%;
  }
  #instagram-feed-div{min-height:260px;}
  .social-icons a {
    margin: 0 10px;
    font-size: 60px;
  }
  nav#main ul li a {
    height: 80px;
    display: inline-block;
    padding: 0 40px;
    line-height: 80px;
    color: #FFF;
    
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
   }
   
}
.dark p {
    color: #FFF;
    color: rgba(255, 255, 255, 0.8)
}
